header.header .navbar-nav .nav-linkHeader {
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: capitalize;
}

a:hover, [type="checkbox"]:not(:checked)+label:after, [type="checkbox"]:checked+label:after, #main-nav .navbar-nav .dropdown-menu>li>a:hover, .signin-wrapper .bottom-links a, .signup-wrapper .bottom-links a, .forgetpassword-wrapper .bottom-links a, .pricing-table-2 .plan.featured .plan-price:before, .pagination ul li a:hover, .icon-box i, .icon-box2 i, .features-tab li a.active .icon-wrapper, .features-tab li a:hover .icon-wrapper, .contact-page .details-wrapper ul.contact-details li i, .bloglist-post-holder .bloglist-title a:hover, .blog-post .post-content a.read-more {
    color: #094459;
}

.owl-dots .owl-dot.active span, .loading .loading-effect .object, .btn-main, #backtotop a, .play-video, .pricing-table-2 .plan.featured .plan-price, .pagination ul li a.current-page, .pagination ul li a.current-page:hover, .layout-switcher a:hover, .layout-switcher a.active, .mm-counter {
    background: #10425a;
}

.bg-main-gradient {
    background: #9352b3;
    background: -webkit-linear-gradient(legacy-direction(to right),#9352b3 0,#a11f3c 100%);
    background: -webkit-gradient(linear,left top,right top,from(#9352b3),to(#a11f3c));
    background: -webkit-linear-gradient(left,#9352b3 0,#a11f3c 100%);
    background: -o-linear-gradient(left,#9352b3 0,#a11f3c 100%);
    background: linear-gradient(to right,#0f435a 0,#ad989d 100%);
}

.sort-by{
	width:100%;
}

.w-5
{
    width: 15px!important;
}

.leading-5
{
    margin-top: 10px;
}

.movie-box-2 .listing-image:before {
    opacity: 0;
}

.movie-list-1 .listing-image:before {
    opacity: 0;
}

#fullwidth-slider .slotholder:before, #hero-slider .slotholder:before {
    opacity: 0.3;
}

.blog-post-detail .blog-thumb {
    overflow: visible;
}

.carousel-indicators{
    list-style: none;
}

.carousel-indicators li, .carousel-indicators li.active{
    width: 70px;
    height: 70px;
    background-color: #fff;
    position: relative;
    margin: 10px;           
}

.carousel-indicators img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;            
}

.loaderImg{
    width: 150px;
}
.footerLogo{
    object-fit: contain;
    height: 100px!important;
}

.headerTitle
{
    font-size: 2rem;
}
.title{
    font-size: 1rem;
}

.listing-image{
    min-height: 250px;
}

.created-date{
    color: #FFF;
    display: inline-block;
    margin-top: 0px;
    font-weight: normal;
}

.viewsCounter{
    color:#FFF;
    font-size: 20px;
    margin-top: 5px;
}

.seperator{
    margin-bottom: 20px;
}

.actionBtn{
    background:#FFF;
    color: #000
}

.nav-link{
    border: 1px solid black;
    padding: 20px;
    background: #094459;
    color: #FFF;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 1px solid black;
    padding: 20px;
    background: #fdbe43;
    color: #000;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
}


.nav-pillCustom.li.a:active
{
    background:red;
}

p {
    color: #000;
}


.movie-box-2 {
    background: rgb(42,29,240);
    background: linear-gradient(90deg
, rgb(8 66 89) 0%, rgb(41 16 16) 100%);
}

.movie-list-1 {
    background: rgb(42,29,240);
    background: linear-gradient(
90deg
 , rgb(8 66 89) 0%, rgb(38 23 27) 100%);
}




